/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }



/* Site-wide properties ======================================================== */
body
{
	background-image: url(../img/bark-texture.jpg);
}

p
{
	margin-top: 15px;
	margin-bottom: 15px;
}

#logo
{
	width: 390px;
	height: 75px;
	float: left;
}

#logopadding
{
	padding-top: 22px;
	padding-bottom: 0px;
	padding-left: 40px;
	padding-right: 0px;
}

#navbox
{
	width: 550px;
	height: 75px;
	float: left;
	background-image:url(../img/navbg.jpg);
	z-index:5;
}

#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 0px;
}

#maincontainer
{
	width: 940px;
	overflow: auto;
	background-color: #4d391e;
	margin: auto;
	-moz-box-shadow: 0px 0px 5px 0px #000;
    -webkit-box-shadow: 0px 0px 5px 0px #000;

}






a.brownlink { text-decoration:underline; color: #ffea82; font-weight: bold; font-size: 12px; } 
a.brownlink:link { text-decoration:none; color: #ffea82; font-weight: bold; font-size: 12px; } 
a.brownlink:visited { text-decoration:none; color: #ffea82; font-weight: bold;  font-size: 12px;} 
a.brownlink:hover { text-decoration:underline; color: #ffea82; font-weight: bold; font-size: 12px; } 
a.brownlink:active { text-decoration:none; color: #ffea82; font-weight: bold; font-size: 12px;}




a.navlink { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 17px; } 
a.navlink:link { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 17px; } 
a.navlink:visited { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 17px;} 
a.navlink:hover { text-decoration:underline; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 17px; } 
a.navlink:active { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 17px;}





a.whitelink { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 27px; } 
a.whitelink:link { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 27px; } 
a.whitelink:visited { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 27px;} 
a.whitelink:hover { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 27px; } 
a.whitelink:active { text-decoration:none; color: #fff; font-weight: normal; font-family: 'Cuprum', sans-serif; font-size: 27px;}





a:link {
	color: #ffeab1;
}
a:visited {
	color: #ffeab1;
}
a:hover {
	color: #ffeab1;
}
a:active {
	color: #ffeab1;
}

#pad1
{
	padding-right:48px;
}

#pad2
{
	padding-right:40px;
}

#pad3
{
	padding-right:42px;
}
#pad4
{
	padding-right:55px;
}

#mainimg
{
	width: 940px;
	height: 319px;
	float: left;
	margin-top: 10px;
	z-index:0;
}

#mainbox
{
	width: 940px;
	float: left;
	border-bottom: 3px solid #674d2a;
}

#leftcol
{
	width: 657px;
	float: left;
	border-right: 1px solid #674d2a;
	margin-bottom: 15px;
}

#fullwidth
{
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

#fullwidthpadding
{
	padding-top: 23px;
	padding-bottom: 23px;
	padding-left: 23px;
	padding-right: 23px;
	color: #ffeab1;
	font-size: 14px;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;
}


#leftcolpadding
{
	padding-top: 22px;
	padding-bottom: 0px;
	padding-left: 23px;
	padding-right: 23px;
	color: #ffeab1;
	font-size: 12px;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

.project
{
	width: 635px;
	float: left;
	margin-top: 18px;
	border-bottom: 1px dotted #674d2a;
}

.project2
{
	width: 635px;
	float: left;
	margin-top: 18px;
	border-bottom: 0px dotted #674d2a;
}

.projectpadding
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 24px;
}

#rightcol
{
	width: 282px;
	float: left;
}


#rightcolpadding
{
	padding-top: 22px;
	padding-bottom: 0px;
	padding-left: 21px;
	padding-right: 23px;
	color: #ffeab1;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

#navboxpadding
{
	padding-top: 34px;
	padding-bottom: 0px;
	padding-left: 60px;
	padding-right: 0px;
}

.brownbox
{
	background-color: #44321a;
	margin-bottom: 12px;
	width: 100%;
	float: left;
}

.brownboxpadding
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 3px;
	color: #ffeab1;
	font-size: 12px;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

#footer
{
	font-size: 17px;
	color: #ffeab1;
	text-align: center;
	font-family: 'Cuprum', sans-serif;
	padding-top:8px;
	margin-bottom: 20px;
}


    /* Fibonacci based heading scale ratio */
    h1{ font-size: 27px; font-weight: normal; font-family: 'Cuprum', sans-serif; color:#FFF; }
    h2{ font-size: 20px; font-weight: normal; font-family: 'Cuprum', sans-serif; color:#ffeab1; }
    h3{ font-size: 22px; font-weight: normal; font-family: 'Cuprum', sans-serif; color:#FFF; }
    h4{ font-size: 19px; font-weight: normal; font-family: 'Cuprum', sans-serif; color:#ff6927; }









/*style the main menu*/
.myMenu {
	margin:0;
	padding:0;
	z-index:10;
	position:relative;
}

.myMenu li {
	list-style:none;
	float:left;
	font:12px Arial, Helvetica, sans-serif #111;
	
}

.myMenu li a:link, .myMenu li a:visited {
	display:block;
	text-decoration:none;
	margin:0;
	padding:3px;
}

.myMenu li a:hover {
	
}

/*style the sub menu*/
.myMenu li ul {
	position:absolute;
	visibility:hidden;
	margin:0;
	padding:3px;
	background-color: #302311;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}

.myMenu li ul li {
	display:inline;
	float:none;
	
}

.myMenu li ul li a:link, .myMenu li ul li a:visited {
	width:auto;
}

.myMenu li ul li a:hover {
	background-color: #65471d;
}


















/* Reusable classes ============================================================ */

/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 20px; }

/* The fraction classes are useful for column lists */
.half, .third, .quarter, .fifth, .sixth{ width: 100%; }
.half li, .third li, .quarter li, .fifth li, .sixth li{ float: left; }
.half li{ padding-right: 5%; width: 45% }
.third li{  padding-right: 5%; width: 28.3% }
.quarter li{  padding-right: 5%; width: 20% }
.fifth li{  padding-right: 5%; width: 15% }

/* For when a <br /> just ain't enough */
.separator{
    clear: both;
    float: left;
    height: 1px;
    width: 100%; }

/* Basic Structure ============================================================= */
#wrap{
    margin: 0 auto;
    position: relative;
    width: 960px; }

    /* Header */
    header{
        float: left;
        width: 100%; }
    
    /* Content */
    article{
        float: left;
        width: 66.7%; }
    
    /* Sidebar */
    aside{
        float: left;
        width: 33.3%; }
        
    /* Footer */
    footer{
        float: left;
        width: 100%; }
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */

